﻿/*Filter Popup*/

/*.ps__rail-y {
opacity: 1 !important;
}*/
.pu-content.pu-desktop {
    padding:30px 20px 0 20px;
    width:100%;
    min-width:1366px;
    max-width:1366px;
    max-height:80vh;
    position:relative;

}
.pu-content.pu-mobile {
    display:none;
}
.pu-card {
    position:relative;
    padding:0;
    border-radius:0px;
}
.fl-btn-wrap {
    display:inline-block;
    margin-right:10px;
    margin-bottom:10px;
}
.fl-type-wrap {
    margin-bottom:40px;
}
.fl-title {
    font-size:18px;
    font-weight:600;
    color:#000;
    font-family: 'Varela Round', sans-serif;;
    text-transform:uppercase;
    line-height:1;
    margin-bottom:18px;
    padding-left:20px;
}
.fl-btn {
    display:inline-block;
    /*padding:11px 22px;*/
    padding: 8px 15px;
    line-height:1;
    font-size:14px;
    font-family: 'Varela Round', sans-serif;;
    color:#000;
    background:#fff;
    border-radius:50px;
    box-shadow: inset 0 0 25px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px rgba(0, 0, 0, 0.2);
}
    .fl-btn.selected {
        background:linear-gradient(to right,#A27D00,#A27D00);
        box-shadow: none;
        border: solid 1px #A27D00;
        color:#fff;
    }
.fl-alphabets {
    display:flex;
    justify-content:space-between;
    padding:0 20px;
}
.fl-alpha {
    color:#000;
    font-size:14px;
    line-height:1;
}
    .fl-alpha.selected {
        color:#e31c17;
    }

.fs-wrap {
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 30px;
    border-top:1px solid rgba(0,0,0,0.2);
}
.fs-btn {
    /*padding:18px 30px;*/
}
.fs-clear {
    font-size:14px;
    font-family: 'Varela Round', sans-serif;;
    color:#e31c17;
    font-weight:600;
    text-transform:uppercase;
    display:inline-block;
}
/*Filter Popup-----END*/



/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {

    /*Filter Popup*/
    .pu-content.pu-desktop {
        display:none;
    }
    .pu-content.pu-mobile {
        display:block;
        padding:30px 30px 0 30px;
        max-height:70vh;
        min-height:70vh;
        overflow-y:auto;
    }
    .fm-type-wrap {
        position:relative;
    }
    .fm-plus {
       font-size:18px;
       line-height:1;
       color:#000;
       text-transform:uppercase;
       font-weight:600;
       margin-bottom:0;
       padding:20px 0; 
    }

    .fm-plus:after {
        content: "";
        display: inline-block;
        position: absolute;
        height: 2px;
        width: 12px;
        background-color: rgba(0,0,0,0.8);
        right: 0;
        top: 26px;
        transition:300ms ease;
    }
    .fm-plus:before {
        content: "";
        display: inline-block;
        position: absolute;
        height: 2px;
        width: 12px;
        background-color: rgba(0,0,0,0.8); 
        right: 0;
        top: 26px;
        transform: rotate(90deg);
        transition:300ms ease;
    }

    .fm-type-wrap[aria-expanded="false"] .fm-plus:before {
        transform: rotate(90deg);
    }
    .fm-type-wrap[aria-expanded="true"] .fm-plus:before {
        transform: rotate(0deg);
    }
    .fl-alphabets {
        flex-wrap:wrap;
        padding:0;
        justify-content:flex-start;
    }
    .fl-alpha-wrap {
        width: 20%;
        text-align: center;
        padding: 10px 0;
    }
    .fs-btn {
        padding: 14px 20px;
    }
    .fl-btn {
        font-size:12px;
    }
    /*Filter Popup-----END*/
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {
    
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {

    /*Filter Popup*/
    .pu-content.pu-desktop {
       padding:30px 20px 0 20px;
        width:100%;
        min-width:1110px;
        max-width:1110px;
    }
    /*Filter Popup-----END*/
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {

    /*Filter Popup*/
    .pu-content.pu-desktop {
       padding:30px 20px 0 20px;
        width:100%;
        min-width:1110px;
        max-width:1110px;
    }
    /*Filter Popup-----END*/
}

/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
    
}